# Generated by Django 4.0.3 on 2022-03-16 14:33

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('movies_app', '0002_rename_movies_movie_rename_pictures_picture_and_more'),
    ]

    operations = [
        migrations.AlterField(
            model_name='movie',
            name='recommended',
            field=models.BooleanField(default=False),
        ),
    ]
